<template>
    <div class="home-page-container">
        <h1 style="text-align: center;padding-top: 200px; font-size: 30px; color: #a9a9a9;">问题答疑页面正在开发中,敬请期待！</h1>
    </div>
</template>
<script>
    export default {
        data() {
            return {

            }
        },
        methods: {

        },
        created() {

        }
    }
</script>
<style scoped lang="less">
    @import "./Feedback.less";
</style>
<style>

</style>